<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <h1>Suit Game</h1>
    <div class="container">
        <div class="p1">
            <label>Player 1</label>
            <div id="p1-kertas" class="p1-choice" data-option="0">Kertas</div>
            <div id="p1-batu" class="p1-choice" data-option="1">Batu</div>
            <div id="p1-gunting" class="p1-choice" data-option="2">Gunting</div>
        </div>
        <div>VS</div>
        <div class="p2">
            <label>Com</label>
            <div>Kertas</div>
            <div>Batu</div>
            <div>Gunting</div>
        </div>
    </div>
    <script src="./player.js"></script>
    <script src="./human-player.js"></script>
    <script src="./computer-player.js"></script>
    <script src="./suit-game.js"></script>
    <script src="./main.js"></script>
    <script src="./script.js"></script>
</body>
</html>